#mob-uName {
    color: #FFF !important;
    background: #F47A44;
    word-break: break-all;
}
#adminPanelMob{padding: 20px;color: #fff;font-family: 'ProximaNova-Regular';list-style-type: none;cursor:pointer;}
/* Responsive media queries */
@media screen and (max-width: 767px) and (orientation:landscape){
    .cbp-spmenu-vertical a{padding: 10px !important;}
    #mobile-menunav h3{padding: 10px !important;}
    .mob-login{margin-bottom: 2% !important;}
    #lXRMMobileNotification{width:30%;height:50px};
}
/*@media screen and (max-width: 883px){} or (max-width: 1023px){}*/
@media screen and (max-width: 1199px) and (orientation:landscape){
    .cbp-spmenu-vertical a {padding: 30px;}
    #lXRMMobileNotification{width:30%;height:50px};
}
@media screen and (max-width: 1199px){
	.navbar-nav{display:none;}
	.buttonset{width: 15%;float: left;cursor:pointer;}
        .buttonset img{width:85%;margin-top:20%;}
	.logo {float:none !important;width: 40%;margin: 0px auto;text-align: center;}
	.mob-login {
		text-align: center;
		border: 2px solid rgb(255, 255, 255);
		width: 80%;
		margin-left: 8%;
		padding: 0.5em !important;
		margin-bottom: 7%;
	}
	.mob-signup {
		background: rgb(230, 76, 0) none repeat scroll 0% 0%;
		width: 80%;
		text-align: center;
		margin-left: 8%;
		padding-top: 0.5em !important;
		padding-bottom: 0.5em !important;
	}
	/* General styles for all menus */
	.cbp-spmenu {
		background: #000;
		position: fixed;
	}
	.cbp-spmenu h3 {
		color: #E64C00;
		font-size: 1.9em;
		padding: 20px;
		margin: 0;
		font-weight: 300;
		background: #000;
		font-family: 'ProximaNova-Regular';
		font-size: 16px;
	}
	.cbp-spmenu a, .cbp-spmenu li {
		display: block;
		color: #fff;
		font-size: 1.1em;
		font-weight: 300;
	}
	.cbp-spmenu a:hover, .cbp-spmenu li:hover {
		background: #E64C00;
	}
	.cbp-spmenu a:active, .cbp-spmenu li:active {
		background: #E64C00;
		color: #47a3da;
	}
	/* Orientation-dependent styles for the content of the menu */
	.cbp-spmenu-vertical {
		width: 240px;
		height: 100%;
		top: 0;
		z-index: 1000;
	}
	.cbp-spmenu-vertical a {
		padding: 1em;
		font-family: 'ProximaNova-Regular';
		font-size: 16px;
	}
	/* Vertical menu that slides from the left or right */
	.cbp-spmenu-left {
		left: -240px;
	}
	.cbp-spmenu-left.cbp-spmenu-open {
		left: 0px;
	}
	/* Push classes applied to the body */
	.cbp-spmenu-push {
/*		overflow-x: hidden;*/
		position: relative;
		left: 0;
	}
	.cbp-spmenu-push-toright {
		left: 240px;
	}
	.cbp-spmenu-push-toleft {
		left: -240px;
	}
	/* Transitions */
	.cbp-spmenu,
	.cbp-spmenu-push {
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.buttonset{display:block;}
         #error{font-size: 30px;padding-left: 3%;}
        #mobile-menunav a:focus, #mSign:focus{outline: none;}
        #login-form{display:none;}
        /*#lXRMMobileNotification{width:30%;height:50px};*/
}
@media (min-width: 1199px){
	#cbp-spmenu-s1,.buttonset{display:none;}
        #lXRMMobileNotification{width:30%;height:50px};
}
/* Font size for mobile screens starts */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
        /* Mobile menu starts */
        .buttonset{width:auto;}
        .buttonset img {width: auto;margin-top:15%;}
        #mlogin-form {width: 100%;}
        #mlogin-form input{font-size: 50px;}
        #mLogInPassword a, #mobile a, #mobile li {font-size: 50px;padding: 20px;}
        #mLogInPassword{width:100%;}
        .mob-login{margin-top:4% !important;}
        .helpiconpopup{width:52% !important;}
        /* Mobile menu ends */
        #lXRMMobileNotification{width:30%;height:50px};
}
/* Font size for mobile screens starts or (max-width: 1023px) */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    /* Orientation-dependent styles for the content of the menu */
	.cbp-spmenu-vertical {
		width: 600px;
	}
        /* Vertical menu that slides from the left or right */
	.cbp-spmenu-left {
		left: -600px;
	}
        .cbp-spmenu-push-toright {
		left: 600px;
	}
	.cbp-spmenu-push-toleft {
		left: -600px;
	}
        
        /* mobile menu starts */
        #mobile-menunav h3, #mobile-menunav a{font-size:40px;}
        
        #mLogInPassword {width: 100%;}
        /* mobile menu ends */
        #lXRMMobileNotification{width:10%;height:50px};
}
@media only screen and (min-width: 960px) and (max-width: 1023px) {
    /* Orientation-dependent styles for the content of the menu */
	.cbp-spmenu-vertical {
		width: 750px;
	}
        /* Vertical menu that slides from the left or right */
	.cbp-spmenu-left {
		left: -750px;
	}
        .cbp-spmenu-push-toright {
		left: 750px;
	}
	.cbp-spmenu-push-toleft {
		left: -750px;
	}
        #mobile-menunav h3, #mobile-menunav a{font-size:50px;}
        #lXRMMobileNotification{width:12%;height:60px};
}

@media (min-width: 883px){
	/*#cbp-spmenu-s1,.buttonset{display:none;}*/
}
/* Responsive CSS For Body and Footer Starts */
@media only screen and (max-width: 639px) {
   
}
@media only screen and (min-width: 640px) and (max-width: 767px) {

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* Mobile Menu starts */
    #mlogin-div {float: left;top: 100px;width: 100%;}
    #lXRMMobileNotification{width:10%;height:30px};
     /* Mobile Menu ends */
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

}
@media (min-width: 1200px) and (max-width: 1399px) and (orientation:landscape) {

}

/* Responsive CSS For Body and Footer Ends */


/*Font Size for High resolution screens starts */
@media (min-width:1400px) and (orientation:landscape){

}
